[Unit]
Description=Peddlers of Ketran REST API
Requires=
After=networking.service

[Service]
User=jketreno
ExecStart=/usr/bin/npm start
WorkingDirectory=/home/jketreno/public_html/peddlers-of-ketran/server
Restart=always
# Restart service after 10 seconds if node service crashes
RestartSec=10
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=ketr-ketran

[Install]
WantedBy=multi-user.target

